OPNSENSE-INSTALLER(8)

NAME
opnsense-installer - OPNsense installer utility

SYNOPSIS
opnsense-installer

DESCRIPTION
The opnsense-installer utility will launch the graphical installation process.

The purpose of the installer is to install the system on a target disk using UFS or ZFS. It may also carry out tasks such as configuration import or password recovery.

SEE ALSO
bsdinstall(8), opnsense-importer(8), opnsense-shell(8)

HISTORY
The opnsense-installer utility operated the historical bsdinstaller, which first appeared in DragonFly, until OPNsense 21.1. Due to modern incompatibilities in the graphical library and missing features it has been migrated to bsdinstall in OPNsense 21.7.

AUTHORS
Scott Ullrich <sullrich@gmail.com>